/* CSS Document */

/* colors: 
yellow: edd948

red: cc1013

blue: 19a3d2

from site:


yellow: #fff7aa
light blue: #7fccf7
very light blue: #eaf7ff
blue: ##3899ec
red: #ec4d4d

*/

.logo {
/*float: none;
display: block;
margin: 0 0 30px;*/
}

.logo img {
/*margin: 0 auto;	
display: block;	*/
}


.address, h2 {
font-size: 1.5em;	
}

.address {
padding: 1em .5em;	
}

nav {
padding: 1em 5%;	
}

.section {
	padding: 1.5em 0;
}

.inner {
width: 80%;	
}

.image-caption {

}

.image-caption p {
background: white;
color: black;
font-size: 1.25em;	
padding: .5em;
margin: 0;
}


.image p {
width: auto;
}
	
	.image {
		padding: 2em 5%;
	}
	
	.image h2 {
	font-size: 2em;
	}